#867 Upgrade 1.3->1.4 broken

1.4
closed-fixed
nobody
None
5
2013-09-25
2013-06-16
Erik Huelsmann
No

From IRC, earlier tonight:

[18:13] <freelock_> lsmb 1.3 -> 1.4 upgrade appears to be broken
[18:13] <freelock_> however, I can still get there with an interim upgrade...
[18:13] <freelock_> with 1.4 trunk, schema appears to be created but no data is brought over from the old
[18:14] <freelock_> 2 customers, that's it -- no users, no acc_trans, nothing
[18:14] <freelock_> no errors in postgres log
[18:15] <freelock_> I can successfully upgrade by running the upgrade in SVN #5662, and then running setup.pl again in the head of trunk

Discussion

  • Chris Travers
    Chris Travers
    2013-09-25

    • status: open --> closed-fixed
     
  • Chris Travers
    Chris Travers
    2013-09-25

    6078